[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Buffer overflow vulnerability in Mozilla Firefox, Firefox ESR and Thunderbird - CVE-2017-7824

ID: oval:org.secpod.oval:def:42267Date: (C)2017-10-10   (M)2018-08-10
Class: VULNERABILITYFamily: windows




Mozilla Firefox before 56.0, Firefox ESR before 52.4 or Thunderbird 52.4 :- A buffer overflow occurs when drawing and validating elements with the ANGLE graphics library, used for WebGL content. This is due to an incorrect value being passed within the library during checks and results in a potentially exploitable crash.

Platform:
Microsoft Windows Server 2003
Microsoft Windows 8
Microsoft Windows XP
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows 7
Microsoft Windows 8.1
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2016
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
Mozilla Firefox
Mozilla Firefox ESR
Mozilla Thunderbird
Reference:
CVE-2017-7824
CVE    1
CVE-2017-7824
CPE    491
cpe:/a:mozilla:firefox_esr:::x86
cpe:/a:mozilla:firefox:::x86
cpe:/a:mozilla:firefox:::x64
cpe:/a:mozilla:firefox_esr:::x64
...

© SecPod Technologies